# ORS hardware

This is the repository containing the sources for the low power radio PCB used inside the ORS.


## Ownership

All the sources belong to *Libre Endowment Fund* (*Fond de dotation du libre* in French), see https://www.fdl-lef.org/

The sources are under "CERN Open Hardware Licence Version 2 - Weakly Reciprocal" license (https://ohwr.org/cern_ohl_w_v2.txt), see [LICENSE](LICENSE).

## Files

 * `LowPwrLTE`: directory containing the Altium sources files and project files
   * `Project Outputs for LowPwrLTE`: directory containing all the output of Altium
     * `Assembly`: the PDF showing the places of the components (top and bottom)
     * `BOM`: the BOM (in ODS format) for each version of the board
     * `Gerber`: Gerber files for all the layers
     * `MecaSoleBottomCase`: SolidWorks files for the sole case (the aluminium case is adjusted to the PCB)
     * `NC Drill`: text file for drilling
     * `Pick Place`: text files for pick and place
     * `Schematic Print`: PDF version of the schematic

## FAQ

 * *Why do you use Altium (proprietary software) for Open Hardware project?*

The project is using Altium to design the PCB because at the beginning of the project (2016) the existing open source PCB designer were not able to handle 8 layers PCB with some constraints on impedance. The goal is to move the project to KiCad EDA (https://www.kicad.org/)
